Subject: Re: Borderlinx Feedback
From: Seraj Ahmad <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 7 May 2013 23:20:26 +0530 (IST)

Hello sir,

I am writing this email for my clarification.
Pls see my reply to the Cs, I did not say that it has been fixed or you may use it. Please see my reply to Cs as below. 

" Dear Chelle,

Welcome to Borderlinx.

This email is in reference to the promo code Get25Off.

Please be advised that the promo code had been rectified and was applying after May 2nd. 2013. The expiry date was May 3rd, 2013 EST. you tried to release the Goods just after being the code expired, that is why it was not working. I am sorry, you missed the opportunity to avail this promo code.

We regret the inconvenience caused to you.

Please be advised promo codes are directly sent by the marketing team to existing clients on their registered email so I request you to please keep an eye on your emails"

Pls suggest me, how could I had to reply this email?

Your feedback always helped me improve my skill.  

Thanks & Regards,
Seraj Ahmad

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Shiv K. Sharma" <[email-masked]>, "Pankaj Joshi" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Jorge Kho" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Tuesday, May 7, 2013 2:05:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Borderlinx Feedback

Hello Guys, 

S ome feedback for you all. Please go thru them and avoid such errors. 

	05/01/13 	

	

	LTK12143023174X 	Gelna 	From Feedback report 	The issue was rightly understood and offered escalation to concierge team for an update on the status of the order. However I feel there is window to improve on the language used. 
	
	LTK12143022199X 	Kaeiara 	From Feedback report 	The issue was actually mishandled by Seraj. Kaeiara note under LTK1212107340738X clearly explains the error made . This is simply due to improper investigation leading to more time in resolving problems, which subsequently leads to customer getting frustrated, as in this case. 
	05/03/13 	LTK12143018453X 	Shiv 	DHL shipment issue 	Wrongly addressed to unnecessary recipient and customer not informed of the problem DHL is having while arranging the delivery. 
	
	LTK12143030124X 	Shiv 	Inbound shipment issue 	The tracking number given was wrong and can not be tracked in the system. However screenshot of the delivery was given which indicate the correct USPS tracking number, which when searched in the system indicate that it was already updated to customer account. 
	
	LTK12143033314X 	Shiv 	DHL shipment issue 	Wrongly addressed to unnecessary recipient and customer not informed of the problem DHL is having while arranging the delivery. 
	
	LTK12143020261X 	Pankaj 	Procedural issue 	Internal emails of DHL and Borderlinx forwarded to customer. You must ensure no internal emails go to customer in email thread. 
	
	LTK12143020159X 	Pankaj 	Procedural issue 	Fonts not uniform. Must be type Ariel size 10. 
	
	LTK1214304916X 	Pankaj 	Outbound delivery issue 	We must contact DHL and sort out issue. 
	
	LTK1212107363486X 	Surya 	Storage fee 	We can NOT waive storage fee on flimsy ground. Specially Not to customers to whom we already made exceptions before. This particular customer had availed such exception before and you waived off over USD525 storage fee. Do proper investigation and get it approved by a manager in shift. We can not let customers take advantage of our leniency on storage policy. 
	
	LTK12143014358X 	Ibrahimu 	Procedural issue 	Address all customers with “Dear XXX” in your emails instead of Hi XXX or Hello XXX. 
	05/06/13 	

	

	LTK1212107362305X 	Shiv 	Procedural issue 	Did not escalate to Hub as promised leading to complaints. This should be never repeated. 
	
	LTK12143051143X 	Seraj 	Promo issue 	You emailed to customer on May 6, 2013 stating that Citi promo Get25Off has been fixed. How in the world do you think a customer can benefit from your email when the code has expired 3 days back on May 3, Midnight SG time. Do you ever think and give reason to what you write? And how many times do I have to repeat to see the addressee in your emails? 
	
	LTK121430107054X 	Shiv 	Value amendment 	Address customer as 'Dear xxx' instead of 'Hi xxx'. Email is Ok otherwise. 
	
	LTK121430107553X 	Shiv 	Shipment update 	Well handled. 
	
	LTK121430107054X 	Shiv 	Value amendment 	Well handled. 
	
	LTK12143055656X 	Shiv 	Procedural issue 	HTML code copied leading to bad format of the email. Please ensure not to directly copy paste from website/backend. 
	
	LTK121430108306X 	Avnish 	Procedural issue 	Fonts of your email should be uniform. 
	
	LTK121430108330X 	Avnish 	Procedural issue 	Fonts of your email should be uniform. 
	
	LTK1212107364594X 	Avnish 	Procedural issue 	Address customer as 'Dear xxx' instead of 'Hi xxx'. Customer name should start with capital letter. Fonts not uniform. 
	
	LTK12143025978X 	Avnish/Pankaj 	Value amendment 	First email sent without understanding the issue. This should not happen again. PANKAJ when the customer sent the requested invoice, why did you keep it Pending Internal instead of amending the value? 
	
	LTK12143085771X 	Avnish 	Missing shipment 	Improper email. You must be courteous in your emails and write proper sentence.When escalating to Hub, always mention Shipment number instead of Tracking number. Shipment number is for internal reference. Also no need to note Ticket ID unless otherwise required. 
	
	LTK1212104997351X 	Pankaj 	Procedural issue 	Fonts not uniform. Must be type Ariel size 10. 
	
	LTK1212104715956X 	Pankaj 	Grammar & Grammar issue 	Write your name properly as 'Pankaj' and not 'pankaj'. This are minor issue but it does matter at the end of the day on the quality of emails you write. 
	
	LTK12143020159X 	Pankaj 	Procedural issue 	Fonts not uniform and write your name properly with capital 'P' 
	
	LTK12143036663X 	Gelna 	Return policy 	Well handled. 
	
	LTK12143036665X 	

	
	LTK121430109283X 	Avnish 	Response time 	Customer already given his query before coming to chat, and you just said hi and did not address his concern. After 5 minutes you informed the customer finally to hold on a for more time. This is NOT the right procedure. You can't hold a customer without saying anything for so long. And if the customer has given his query, why don't you acknowledge and request more time if needed? 
	
	LTK12143044058X 	Ibrahimu 	Shipment update 	Well handled. 
	
	LTK12143044039X 	Ibrahimu 	Service query 	Well handled. 
	
	LTK12143044037X 	Ibrahimu 	Promo issue 	Ok 
	
	LTK12143070535X 	Avnish 	Promo issue 	Well handled. 
	
	LTK12143070514X 	Avnish 	Concierge Order status 	Must improve response time 
	
	LTK12143070467X 	Avnish 	Merchant query 	Customer already given his query before coming to chat, and you just said hi and did not address his concern directly. 

Rgds Subir